/*
Theme Name: VinaWebsite.VN
Description: Templates develop by vinahost.vn
Author: VINAHOST.VN
Template: flatsome
Support: website@vinahost.vn
Version: 1.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* color */
:root
{
    --pri: #d20e29;
    --sec: #000;
}
body {
     font-family: "Roboto Condensed", sans-serif !important;
}
 #wrapper, #main {
     background-color: transparent !important;
}
 @font-face {
     font-family: 'Libre Franklin';
     font-style: normal;
     font-weight: 400;
     src: url('../fonts/libre-franklin-v2-latin-regular.eot');
     src: local('Libre Franklin'), local('LibreFranklin-Regular'), url('../fonts/libre-franklin-v2-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/libre-franklin-v2-latin-regular.woff2') format('woff2'), url('../fonts/libre-franklin-v2-latin-regular.woff') format('woff'), url('../fonts/libre-franklin-v2-latin-regular.ttf') format('truetype'), url('../fonts/libre-franklin-v2-latin-regular.svg#LibreFranklin') format('svg');
}
 @font-face {
     font-family: 'Lobster';
     src: url('../fonts/UVF Lobster12.ttf');
}
 p {
     margin-bottom: 5px !important;
}
 [class^="icons-"], [class*=" icons-"] {
     font-family: 'icomoon';
     speak: none;
     font-style: normal;
     font-weight: normal;
     font-variant: normal;
     text-transform: none;
     line-height: 1;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
}
 b, strong {
     font-weight: 700 !important;
}
 body {
     background-image: url(../images/bg_main.jpg);
}
 #header #top-bar .flex-row.container {
     background-color: #fff;
     padding: 6px 0;
}
 #header #top-bar .flex-row.container .nav-left li {
     margin: 0;
     position: relative;
}
 #header #top-bar .flex-row.container .nav-left li a {
     font-family: 'Cabin', sans-serif;
     padding: 10px 15px;
     -webkit-transition: 0.1s ease all;
     -o-transition: 0.1s ease all;
     transition: 0.1s ease all;
     text-transform: uppercase;
     font-size: 12px;
     color: var(--sec);
}
 #header #top-bar .flex-row.container .nav-left li a:hover {
     color: var(--pri);
}
 #header #top-bar .flex-row.container .nav-left li ul {
     transform: translateY(30px);
     transition: 0.3s all ease;
     opacity: 0;
     visibility: hidden;
     will-change: opacity, transform;
     left: 0;
     box-shadow: none;
     padding: 0;
     min-width: 180px;
     border: 1px solid var(--pri);
     font-size: 12px;
}
 #header #top-bar .flex-row.container .nav-left li:hover ul {
     opacity: 1;
     visibility: visible;
     transform: translateY(0);
}
 #header #top-bar .flex-row.container .top-bar-nav .social-icons a {
     color: #363940;
     font-size: 18px;
     margin: 4px;
     padding: 8px;
}
 #header #top-bar .flex-row.container .top-bar-nav .social-icons a:hover {
     color: var(--pri);
}
 #header #masthead > .header-inner {
     border-bottom: 1px solid #F0F0F0;
}
 #header #masthead > .header-inner .header-nav-main.nav-right li {
     font-family: "Roboto Condensed", sans-serif;
     font-size: 18px;
     color: #000;
}
 #header #masthead > .header-inner .header-nav-main.nav-right li span {
     font-size: 24px;
     color: var(--pri);
}
 #header .wide-nav > .flex-row.container {
     background-color: #fff;
}
 #header .wide-nav .header-bottom-nav.nav-center > li {
     margin: 0;
}
 #header .wide-nav .header-bottom-nav.nav-center > li > a {
     font-size: 17px;
     font-family: "Roboto Condensed", sans-serif;
     padding: 0px 15px;
     -webkit-transition: 0.1s ease all;
     -o-transition: 0.1s ease all;
     transition: 0.1s ease all;
     text-transform: uppercase;
     font-weight: 400;
}
 #header .wide-nav .header-bottom-nav.nav-center > li.current-menu-item > a {
     color: var(--pri);
}
 #header .wide-nav .header-bottom-nav.nav-center > li ul {
     transform: translateY(30px);
     transition: 0.3s all ease;
     opacity: 0;
     visibility: hidden;
     will-change: opacity, transform;
     left: 0;
     box-shadow: none;
     padding: 0;
     min-width: 180px;
     border: 1px solid var(--pri);
     font-size: 18px;
}
 #header .wide-nav .header-bottom-nav.nav-center > li ul li a {
     color: #000;
}
 #header .wide-nav .header-bottom-nav.nav-center > li:hover ul {
     opacity: 1;
     visibility: visible;
     transform: translateY(0);
}
 #header .wide-nav .header-bottom-nav.nav-right li a {
     height: 35px;
     width: 35px;
     border-radius: 100%;
     padding: 0;
}
 #header .wide-nav .header-bottom-nav.nav-right li a i {
     display: block;
     width: 100%;
     text-align: center;
     height: 100%;
     vertical-align: middle;
     line-height: 35px;
     background-color: var(--pri);
     color: #fff;
     border-radius: 100%;
}
 .nav-dropdown-has-arrow li.has-dropdown:after, .nav-dropdown-has-arrow li.has-dropdown:before {
     display: none;
}
 .row-videoslide {
     margin-bottom: 15px !important;
}
 .row-videoslide iframe {
     border: none;
}
 .row-slide {
     overflow: hidden;
}
 .row-slide .flickity-button {
     height: 60px;
     width: 60px;
     padding: 2%;
     -webkit-transition: all 0.3s ease-out;
     -o-transition: all 0.3s ease-out;
     transition: all 0.3s ease-out;
     opacity: .8;
     background: #fff;
     color: #363940 !important;
     border-radius: 100px;
     top: 45%;
}
 .row-slide .flickity-button svg, .row-slide .flickity-button .arrow {
     fill: #363940 !important;
     width: 40px;
}
 .row-slide .flickity-button.previous {
     left: -30px;
}
 .row-slide .flickity-button.previous svg {
     left: 60%;
}
 .row-slide .flickity-button.next {
     right: -30px;
}
 .row-slide .flickity-button.next svg {
     left: 38%;
}
 .featured-sp .col.post-item h5.post-title {
     display: none;
}
 .featured-sp .col.post-item .is-divider {
     display: none;
}
 .featured-sp .col.post-item .box-image .overlay {
     padding: 10px;
     border: 1px solid rgba(255,255,255,0.3);
     width: 95%;
     height: 90%;
     margin: auto;
}
 .featured-sp .col.post-item .box:hover .overlay {
     border: 1px solid #ffffff;
}
 .featured-sp .col.post-item button {
     font-size: 15px;
}
 .row.row-main > .col {
     padding-bottom: 0;
}
 .page-wrapper {
     padding-bottom: 0 !important;
}
 .home .page-wrapper {
     padding-top: 0 !important;
}
 .sidebar-wrapper .widget .widget-title, #secondary .widget .widget-title {
     display: block;
     text-align: center;
     font-family: "Roboto Condensed", sans-serif;
     font-size: 18px;
     margin-bottom: 20px;
     color: #363940;
     letter-spacing: 1;
}
 .sidebar-wrapper .widget .is-divider, #secondary .widget .is-divider {
     display: none;
}
 .sidebar-wrapper .widget .instagram, #secondary .widget .instagram {
     margin: 10px 0;
}
 .sidebar-wrapper .widget .instagram a.button, #secondary .widget .instagram a.button {
     margin-bottom: 0;
}
 .sidebar-wrapper .widget .row-blocknew .col.post-item .box-text .post-title, #secondary .widget .row-blocknew .col.post-item .box-text .post-title {
     display: none;
}
 .sidebar-wrapper .widget.widget_text, #secondary .widget.widget_text {
     background: #EFF4F7;
     padding: 40px 30px;
     font-size: 14px;
}
 .sidebar-wrapper .widget.widget_text p, #secondary .widget.widget_text p {
     text-align: center;
}
 .sidebar-wrapper .widget.widget_text form, #secondary .widget.widget_text form {
     margin-bottom: 0;
}
 .sidebar-wrapper .widget.widget_text form input, #secondary .widget.widget_text form input {
     line-height: 40px;
     min-height: 40px;
     box-shadow: none;
     font-size: 16px;
}
 .sidebar-wrapper .widget.widget_text form input[type="submit"], #secondary .widget.widget_text form input[type="submit"] {
     width: 100%;
     margin: 0;
}
 .sidebar-wrapper .widget.widget_media_image img, #secondary .widget.widget_media_image img {
     width: 100%;
}
 .lasted-sp .col.post-item .cat-label {
     font-size: 16px;
     text-transform: uppercase;
     margin-bottom: 10px;
     font-weight: 500;
     letter-spacing: 1px;
     display: block;
     text-align: center;
     font-family: "Roboto Condensed", sans-serif;
     color: #444;
}
 .lasted-sp .col.post-item .post-title {
     margin: 0 0 0px;
     font-size: 26px;
     font-weight: normal;
     line-height: 1.4;
     font-family: "Roboto Slab", serif;
}
 .lasted-sp .col.post-item .post-meta {
     font-size: 16px;
     color: #999;
     opacity: 1;
     margin-bottom: 10px;
}
 .lasted-sp .col.post-item .is-divider {
     display: none;
}
 .lasted-sp .col.post-item .from_the_blog_excerpt {
     margin-bottom: 25px !important;
     line-height: 1.8;
     font-size: 16px;
}
 .lasted-sp .col.post-item button {
     font-size: 14px;
     line-height: 14px;
     font-weight: bold;
     letter-spacing: 2px;
     text-transform: uppercase;
     text-align: center;
     margin: 0 0 30px;
     font-family: "Roboto Condensed", sans-serif;
     display: inline-block;
     padding: 12px 35px;
     border: 1px solid #c7c9cf;
     border-radius: 3px;
     transition-duration: 200ms;
     border: none;
}
 @media (min-width: 48em) {
     .lasted-sp .col.post-item .post-title {
         font-size: 28px;
    }
}
 .list-sp .col.post-item .cat-label {
     font-size: 13px;
     text-transform: uppercase;
     margin-bottom: 10px;
     font-weight: 500;
     letter-spacing: 1px;
     display: block;
     text-align: center;
     font-family: "Roboto Condensed", sans-serif;
     color: #444;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
}
 .list-sp .col.post-item .post-title {
     margin: 0 0 0px;
     font-size: 22px;
     font-weight: normal;
     height: 56px;
     overflow: hidden;
     font-family: "Roboto Slab", serif;
}
 .list-sp .col.post-item .post-meta {
     font-size: 14px;
     color: #999;
     opacity: 1;
     margin-bottom: 10px;
}
 .list-sp .col.post-item .is-divider {
     display: none;
}
 .list-sp .col.post-item .from_the_blog_excerpt {
     margin-bottom: 25px !important;
     line-height: 1.8;
     font-family: 'Roboto Slab', serif;
     height: 75px;
     overflow: hidden;
}
 .list-sp .col.post-item button {
     font-size: 14px;
     line-height: 14px;
     font-weight: bold;
     letter-spacing: 2px;
     text-transform: uppercase;
     text-align: center;
     margin: 0 0 30px;
     font-family: "Roboto Condensed", sans-serif;
     display: inline-block;
     padding: 12px 35px;
     border: 1px solid #c7c9cf;
     border-radius: 3px;
     transition-duration: 200ms;
     border: none;
}
 .page-header_in {
     display: table;
     width: 100%;
     height: 100%;
     z-index: 2;
     position: relative;
}
 .page-header_in .page-header_item {
     display: table-cell;
     text-align: center;
     vertical-align: middle;
     padding: 200px 0 50px 0;
}
 .page-header_in .page-header_item .pheader_item_in {
     display: inline-block;
     padding: 0 15px;
}
 .page-header_in .page-header_item .pheader_item_in .page_title {
     font-family: Lobster;
     font-weight: 400;
     font-size: 72px;
     line-height: 75px;
     color: #ffffff;
     margin-bottom: 10px;
     text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
 .page-title_separator {
     min-height: 10px;
     position: relative;
}
 .page-title_separator .ptitle-separator_container {
     position: absolute;
     left: 0;
     width: 100%;
}
 .page-title_separator .ptitle-separator_container .ptitle-separator_in {
     display: table;
     width: 100%;
}
 .page-title_separator .ptitle-separator_container .ptitle-separator_in .ptitle-separator_item {
     display: table-cell;
     width: 50%;
     vertical-align: middle;
}
 .page-title_separator .ptitle-separator_container .ptitle-separator_in .ptitle-separator_item .ptitle-separator_line {
     background: #ffffff;
     width: 100%;
     height: 1px;
}
 .page-title_separator .ptitle-separator_container .ptitle-separator_in .ptitle-separator_icon {
     display: table-cell;
     width: 1%;
     white-space: nowrap;
     vertical-align: middle;
     color: #ffffff;
     padding: 0 7px;
}
 .page-header_bottom-divider {
     position: absolute;
     bottom: -14px;
     left: 0;
     width: 100%;
     z-index: 57;
}
 .title-header {
     position: relative;
}
 .archive-post .col.post-item h5.post-title {
     font-weight: 400;
     font-size: 25px;
     line-height: 35px;
     margin-top: 0;
     font-family: Lobster;
     color: var(--pri);
}
 .archive-post .col.post-item .is-divider {
     display: none;
}
 .archive-post .col.post-item .post-meta {
     opacity: 1;
     border-bottom: 1px solid var(--pri);
     margin-bottom: 10px;
     padding-bottom: 9px;
}
 .archive-post .col.post-item .overlay {
     padding: 10px;
     border: 1px solid rgba(255,255,255,0.5);
     width: 95%;
     height: 90%;
     margin: auto;
     background-color: rgba(255,255,255,0);
}
 .archive-post .col.post-item button {
     font-style: italic;
     font-size: 14px;
     font-weight: 400;
     color: #ffffff;
     display: inline-block;
     background-color: var(--pri);
     border: 1px solid #fff;
     outline: 4px solid #d61732;
     text-decoration: none;
     transition: all 0.3s ease;
     text-transform: unset;
     box-shadow: none;
}
 .archive-post .col.post-item .box-image:hover img {
     transform: scale(1.1) rotate(2deg) translateZ(0);
     -webkit-transform: scale(1.1) rotate(2deg) translateZ(0);
}
 .post-separator {
     margin-top: 40px;
}
 .post-separator .post-separator_in {
     display: table;
     width: 100%;
}
 .post-separator .post-separator_in .pseparator-line_container {
     display: table-cell;
     width: 50%;
     vertical-align: middle;
}
 .post-separator .post-separator_in .pseparator-line_container .pseparator-line {
     background-color: rgba(210,14,41,0.3);
     height: 1px;
     width: 100%;
}
 .post-separator .post-separator_in .pseparator-icon_container {
     display: table-cell;
     width: 1%;
     white-space: nowrap;
     color: var(--pri);
     padding: 0 10px;
     vertical-align: middle;
}
 .thucdon-w .thucdon {
     margin-top: 40px;
     margin-bottom: 40px;
     background: #fff;
     margin-right: 0px;
     margin-left: 0px;
}
 .thucdon-w .thucdon .info-td h2 {
     text-transform: uppercase;
     padding: 30px 0px 0px 50px;
     padding-bottom: 10px;
     font-size: 25px;
     font-weight: 100;
}
 .thucdon-w .thucdon .info-td h2 a {
     color: var(--pri);
}
 .thucdon-w .thucdon .line {
     height: 1px;
     background: #b1aeaf;
     width: 35px;
     border-top: 1px solid #767676;
     margin-left: 30px;
}
 .thucdon-w .thucdon .thucdon_list {
     margin: 20px 0;
     margin-left: 45px;
}
 .thucdon-w .thucdon .thucdon_list li {
     width: 50%;
     float: left;
     padding: 0 10px;
     color: #939598;
     font-size: 16px;
     text-transform: uppercase;
     margin: 10px 0;
}
 .thucdon-w .thucdon .thucdon_list li a:hover {
     color: var(--pri);
}
 .thucdon-w .thucdon .thucdon_list:after {
     clear: both;
     content: '';
}
 @media (min-width: 48em) {
     .thucdon-w .thucdon .info-td h2 {
         padding: 30px 0px 0px 30px;
    }
}
 @media (max-width: 480px) {
     .thucdon-w .thucdon .thucdon_list {
         margin-left: 30px;
    }
     .thucdon-w .thucdon .thucdon_list li {
         width: 100%;
    }
}
 .archive-bg {
     background-color: #f7f8f7;
}
 .section-title-container {
     margin-bottom: 0 !important;
}
 .section-title-container .section-title-center {
     color: var(--pri);
     font-family: "Roboto Condensed", sans-serif !important;
}
 .section-title-container .section-title-center b {
     background-color: transparent;
}
 .home .wrap_banner_page {
     display: none;
}
 .wrap_banner_page img {
     width: 100%;
     object-fit: cover;
}
 .single .blog-single {
     padding-top: 0 !important;
}
 .single .blog-single > .row {
     background-color: #fff;
     padding-top: 30px;
}
 .single .entry-header .entry-header-text {
     padding-bottom: 0;
}
 .single .entry-header .entry-header-text h1 {
     font-family: "Roboto Condensed", sans-serif;
     color: var(--pri);
     font-weight: 500;
}
 .single .entry-header .entry-header-text .entry-divider {
     display: none;
}
 .single .entry-content {
     padding: 0;
}
 .single .related-sp .col.post-item .post-title {
     font-family: "Roboto Slab", serif;
     font-weight: 500;
     color: var(--pri);
     height: 42px;
     overflow: hidden;
}
 .single .related-sp .col.post-item .is-divider {
     display: none;
}
 .single #related_posts {
     margin-top: 15px;
}
 .single #related_posts h3 {
     display: block;
     font-family: "Roboto Condensed", sans-serif;
     font-size: 20px;
     color: var(--pri);
     text-transform: uppercase;
}
 .single #related_posts ul {
     margin-left: 25px;
}
 .single .post-separator {
     margin: 15px 0;
}
 .list_sp .col.post-item .cat-label {
     font-size: 12px;
     text-transform: uppercase;
     margin-bottom: 10px;
     font-weight: 500;
     letter-spacing: 1px;
     display: block;
     text-align: center;
     font-family: "Roboto Condensed", sans-serif;
     color: #444;
}
 .list_sp .col.post-item .post-title {
     margin: 0 0 0px;
     font-size: 20px;
     font-weight: normal;
     line-height: 1.4;
     font-family: "Roboto Slab", serif;
     overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis;
}
 .list_sp .col.post-item .from_the_blog_excerpt {
     font-family: 'Libre Franklin', serif;
}
 .list_sp .col.post-item .button {
     font-size: 14px;
     line-height: 14px;
     font-weight: bold;
     text-transform: uppercase;
     text-align: center;
     margin: 0 0 30px;
     font-family: "Roboto Condensed", sans-serif;
     display: inline-block;
     border: 1px solid #c7c9cf;
     border-radius: 3px;
     transition-duration: 200ms;
     border: none;
}
 #content .row-main {
     background-color: #fff;
     padding-top: 15px;
}
 #content.archive-post > .row {
     background-color: #fff;
     padding-top: 15px;
}
 .sec-aboutus {
     background-image: url(../images/bg_about.jpg);
     background-size: cover;
     background-repeat: no-repeat;
     background-position: center;
}
 .sec-aboutus .col-aboutinfo {
     font-size: 17px;
     color: #000;
}
 .sec-aboutus .col-aboutdish .col-inner {
     height: 100%;
}
 .sec-aboutus .col-aboutdish .col-inner .img {
     height: 100%;
}
 .sec-aboutus .col-aboutdish .col-inner .img .img-inner {
     height: 100%;
}
 .sec-aboutus .col-aboutdish .col-inner .img .img-inner img {
     height: 100%;
     object-fit: cover;
}
 .row-nhahang {
     border: 1px dashed rgba(210,13,41,0.5);
     padding: 15px;
     margin-bottom: 15px;
}
 .row-nhahang h3 {
     color: var(--pri);
     font-size: 18px;
}
 .row-nhahang div {
     color: #222;
}
 .row-nhahang div span {
     font-weight: 700;
}
 .row-nhahang div a {
     color: #000;
}
 .row-nhahang div a:hover {
     color: var(--pri);
     text-decoration: underline;
}
 .page-thucdon .gallery-col.col .box-image .overlay {
     background-color: transparent !important;
}
 #footer .footer-2 .widget p {
     font-size: 14px;
}
 #footer .footer-2 .widget .img-ft {
     text-align: center;
     padding-top: 15px;
}
 #footer .footer-2 .widget .img-ft .social-icons a {
     border: none;
     font-size: 30px;
     margin-bottom: 5px;
     min-width: 1.7em;
     line-height: 30px;
     min-height: auto;
}
 #footer .footer-2 .widget .img-ft .img {
     display: inline-block;
     margin-bottom: 0;
     margin-right: 5px;
}
 #footer .footer-2 .widget:nth-child(3) {
     text-transform: uppercase;
}
 #footer .absolute-footer {
     display: none;
}
 